.sticky_header
{
	position: fixed;
    top: 30px;
    z-index: 9;
    width:100%;
    transition: all ease-in 0.3s;
}
.animate_all
{
	transition:all ease-in 0.3s;
}
.sticky_body .main-container
{
	padding-top:130px;
}
.breadcrumbs {
    overflow: hidden;
    margin: 30px 0 15px;
}

.category_full_width_cont
{
	max-width:100%;
	width:100%;
	padding:30px 0px;
}

.category_full_width_cont .col-main {
    float: left;
    width: 100%;
}

.category_full_width_cont .category-products,
.category_full_width_cont .page-title.category-title,
.category_full_width_cont .breadcrum_category_list
{
	max-width:1170px;
	width:100%;
	margin:auto;
	padding-left:15px;
	padding-right:15px;
}

.display_block
{
	display: block;
}
.sticky_body .page-header-container
{
	padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    transition: ease-in 0.3s;
}

.sticky_body .logo img {
    max-width: 80%;
}

.sticky_body .top_bar_data {
    background: #f51069;
    padding: 6px;
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    position: fixed;
    top: 0px;
    z-index: 99;
    width: 100%;
    transition: ease-in 0.3s;
}


.sticky_body .top_bar_data a,
.sticky_body .top_bar_data a:visited,
.sticky_body .top_bar_data a:focus,
.sticky_body .top_bar_data a:active {
    color: #fff;
    text-decoration: none;
    outline: none;
    font-size: 11px;
}

.sticky_body .shipping_data
{
	display: block;
    line-height: 19px;
}

.sticky_body .shipping_data .inner_data
{
	font-size: 11px;
}
.sticky_body .inner_data_right .currency_switcher .form-language select
{
	font-size: 11px;
    line-height: 11px;
}

.sticky_body .inner_data_right .currency_switcher,
.sticky_body  .inner_data_right .welcome-msg {
    display: inline-block;
    vertical-align: middle;
    line-height: 11px;
}